/*** styles: general ***/
* {font-family: Arial, Helvetica, sans-serif;}
body {font-size: 75%; font-style: normal; font-weight: normal; color: #333333; margin: 0px; padding: 0px; height: 100%;}
h1 {color: #333333; font-weight: bold; font-size: 185%; margin: 0px 0px 15px 0px; padding: 0px; line-height: 1.2em;}
h2 {color: #333333; font-weight: bold; font-size: 130%; margin: 1px 0px 1px 0px; padding: 0px;}
.page_leftbg {background: url(/images/pageshadow_left.jpg) repeat-y #f2f2f2;}
.page_rightbg {background: url(/images/pageshadow_right.jpg) repeat-y #f2f2f2;}
.page_mainarea {background: #ffffff;}
.pagewidth {background: #ffffff;}
.generic_hr_1px {border-top: 1px solid #DDDDDD; margin: 0px 0px 0px 0px;}
.generic_hr_3px {border-top: 3px solid #DDDDDD; margin: 0px 0px 0px 0px;}

/* styles: custom unsubscribe */
.unsubscribe_pagebg {background: url(/images/footer_bg.gif) repeat-x;}
.unsubscribe_footer {color: #6A6A6A;}
.unsubscribe_pagebg h1 {color: #333333;}
.unsubscribe_pagebg h2 {color: #888888;}
.unsubscribe_pagebg .pagearea_border {border-color:#DDDDDD;}
.unsubscribe_unsubscribebox {background: #fef2f3; }

/* form styles: buttons */
.form {padding: 1px; border: 1px solid #BBBBBB; background-color: #FFFFFF; vertical-align: middle; color: #666666; font-size: 100%;}
.butsubmit {border: 1px outset; background: none #7fb93f; padding: 1px 2px 1px 2px; color: #ffffff; font-size: 11px; font-weight: bold; vertical-align: middle;}
.butsubmit_2ndcolor {border: 1px outset; background: url(/images/btnyellow_bg.gif) repeat-x #c8ae01; padding: 1px 2px 1px 2px; color: #ffffff; font-size: 11px; font-weight: bold; vertical-align: middle;}
.butcancel {border: 1px outset; background: #e85161; padding: 1px 2px 1px 2px; color: #ffffff; font-size: 11px; font-weight: bold; vertical-align: middle;}

/* social bookmark page */
.sb_logo UL LI {background-image: url(/images/ic_chev_pink.gif);}
.padding_b4 {padding: 0px 0px 4px 0px;}
.padding_b6 {padding: 0px 0px 6px 0px;}
.subtitle_2ndcolor_smaller {margin-bottom: 7px; font-size: 130% !important;}
.popupbox_page {z-index: 9999; background: #FFFFFF;}
.toplinks_bg {height: 27px; background: url(/images/top_greenbar.gif) repeat-x #81BB41;}
.popuplayerbox_title {float: left; padding: 4px 10px 0px 10px;}
.white {color: #FFFFFF;}
.popuplayerbox_close {float: right; padding: 4px 8px 0px 10px;}
.padding_10 {padding: 10px;}
.margin_tm5 {margin-top: -5px;}
.img_align_right {float: right; padding: 0px 0px 10px 10px;}